<?php 
ob_start ("ob_gzhandler");
header("Content-type: text/css; charset: UTF-8");
header("Cache-Control: must-revalidate");
$offset = 60 * 60 ;
$ExpStr = "Expires: " . 
gmdate("D, d M Y H:i:s",
time() + $offset) . " GMT";
header($ExpStr);
?>
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
form{
	margin:0px;
}
input {
	margin:0px;
}
img{border:none;}




/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:6000;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(/thickbox/black-70.png) repeat;}
.TB_overlayBG {
	background-color:#000000;
	filter:alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background:none;
	z-index: 6002;
	color:#000000;
	display:none;
	text-align:left;
	top:50%;
	left:50%;
	font-family: 'Lucida Grande', 'Lucida Sans', 'Lucida Sans Unicode', 'Myriad', Arial, Helvetica, sans-serif ;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color:#333333;
	text-align:left;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	
}

#TB_caption{
	height:0px;
	padding:0px;
	float:left;
}

#TB_closeWindow{
	height:0px;
	padding:0px;
	float:right;
}

#TB_closeAjaxWindow{
	padding:0px;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:0px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:0px;
}

#TB_ajaxContent{
	clear:both;
	padding:0px;
	overflow:hidden;

}

#TB_ajaxContent.TB_modal{
	padding:0px;
}

#TB_ajaxContent p{
	padding:0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:6003;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:5999;
	position:fixed;
	top: 0;
	left: 0;
	background:none;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
	background: none;
background-color:none;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
background:none repeat 0 0 transparent;
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
.thicktable{
border:none;
border-collapse: collapse;
border-spacing:0px;
width:100%;
background: none;
background-color:none;
}

.tl {
  background:url(/thickbox/tl.png);
  _background: none;
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.tr {
  background:url(/thickbox/tr.png);
  _background: none;
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.bl {
  background:url(/thickbox/bl.png);
  _background: none;
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.br {
  background:url(/thickbox/br.png);
  _background: none;
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}
.top {
  background:url(/thickbox/top.png);
  _background: none;
}
.bot {
  background:url(/thickbox/bot.png);
  _background: none;
}
.bleft {
  background:url(/thickbox/bleft.png);
  _background: none;
}
.bright {
  background:url(/thickbox/bright.png);
  _background: none;
}
table .thickbody{
padding: 10px;
_border:#666666 2px solid;
background-color:#FFFFFF;
background-image: url(/spimages/boxback_02.png);
background-repeat: repeat-x;
background-position: bottom;
text-align:left;
}
.thickbtn{
width:83px;
height:18px;
}
.form-table {
font-size:11px;
margin-bottom:15px;}

.warning{font-size:10px;
color:#990000;}